{{ if eq .Params.og_type "article" }}
<meta property="og:type" content="article" />
<meta property="og:description" content="{{ if .Params.description }}{{ .Params.description }}{{ else }}{{ .Summary }}{{ end }}" />
<meta property="og:title" content="{{ .Params.og_title }}" />
<meta property="article:published_time" content="{{ .Params.date }}" />
    {{ range .Params.og_article_tags }}
<meta property="article:tag" content="{{ . }}" />
    {{ end }}
<meta property="article:publisher" content="https://www.facebook.com/zerosubnet/" />
{{ else }}
<meta property="og:type" content="website" />
<meta property="og:description" content="Doing fun things with infrastructure and code." />
{{ end }}
<meta property="og:title" content="{{ if .Params.og_title }}{{ .Params.og_title }}{{ else }}Subnet Zero{{ end }}" />
<meta property="og:url" content="https://blog.subnetzero.io/{{ .Page.URL }}" />
<meta property="og:image" content="{{ if .Params.og_image }}{{ .Params.og_image }}{{ else }}https://blog.subnetzero.io/images/SubnetZeroLogo_Social_Logo.jpg{{ end }}" />